# Generated by Django 2.2.4 on 2019-10-10 17:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0009_user_unconfirmed_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='password_confirmed',
            field=models.BooleanField(default=True, verbose_name='is new password confirmed'),
        ),
    ]
